Subject: Re: No outgoing calls again
From: "Jeremy Leonard" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Oct 2017 09:31:29 -0400

Here is what I do to get it working:

	1.   Login to https://firewall.llpsinc.com:4444
	1.  Use your network username and password.
Select Network Protection
Select VoIP
Select the Green toggle in the top right of the page..
Wait 30 seconds.
Select the toggle again. It should turn Green again.
Select Apply.
Select Log Off.
I just completed these steps. It should be working now. I need to dig into this more. We shouldn't have to do this.

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA
Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900
( tel:5173494900)  | Fax: 517-349-0983
( tel:5173490983)  | Email:  [email-masked]
( mailto:[email-masked]) 
Celebrating our 35th year in business!
 
DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 10/26/2017 9:26 AM >>>
Hey Jeremy.
The outgoing calls are not working again. I tested it by calling Paul's cell (out of MI phone). It rang but I didn't hear the call ring out and could not hear Paul nor could he hear me. Any chance you can look into this for me or maybe point Craig at it?
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355